body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
body {
	background-image: url(somback2.jpg);
	margin: 0;
	padding: 0;
}
a:link {
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: none;
	color: #000066;
	background-color: #4F95FF;
}
a:active {
	text-decoration: none;
	color: #0066FF;
}
p {
	margin: 0;
	padding: 0;
}
#topper {
	background-color: #ADC5EB;
	border-bottom: 1px solid #97B5E6;
	padding: 15px 0 5px 0;
}
#bodycopy {
	width: 650px;
}
#bodycopy p {
	font-size: 80%;
}
#boxer {
	background-image: url(somgif12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 55px 10px 20px 90px;
	margin: 20px 0;
	background-color: #ADC5EB;
	border: 1px solid #97B5E6;
}
#boxer img {
	margin-bottom: 5px;
}
#boxer p#title {
	border-bottom: 1px solid #0066FF;
	margin-bottom: 5px;
}
#boxer p {
	text-align: left;
}
#boxer p#texter {
	padding-left: 10px;
	line-height: 1.2em;
}
#boxer p#texter2 {
	line-height: 1.2em;
	padding: 10px 0 5px 10px;
}
.bigger {
	font-size: 160%;
}
td#patch-title {
	border-bottom: 1px solid #006CF0;
	border-right: 1px solid #006CF0;
	border-left: 1px solid #006CF0;
	width: 9em;
}
td#patch-title p {
	text-align: center;
}
td#patch-desc {
	border-right: 1px solid #006CF0;
	border-left: 1px solid #006CF0;
	border-bottom: 1px solid #006CF0;
	padding: 5px;
	background-color: #C7D7F1;
}
td#patch-desc p {
	font-size: 70%;
}
tr#tabletop td#patch-title {
	border-top: 1px solid #006CF0;
}
tr#tabletop td#patch-desc {
	border-top: 1px solid #006CF0;
}
#bopper {
	background-color: #ADC5EB;
	border-top: 1px solid #97B5E6;
	border-bottom: 1px solid #97B5E6;
	margin-top: 30px;
	padding: 5px 0 15px 0;
}